## starjava-datanode 1.0+2016.05.03

=== debian/changelog ===
starjava-datanode (1.0+2016.05.03-1) unstable; urgency=low

  * Initial release. (Closes: #855794)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 21:07:33 +0200
