## starjava-datanode 1.0+2017.07.31

=== debian/changelog ===
starjava-datanode (1.0+2017.07.31-2) unstable; urgency=low

  * Add min version for starlink-fits-java

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 21:09:18 +0200

starjava-datanode (1.0+2017.07.31-1) unstable; urgency=low

  * New upstream version 1.0+2017.07.31
  * Set doc package to Multi-Arch: foreign
  * Push Standards-Version to 4.1.1. No changes required.

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 17:17:30 +0200
