=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                      libfits-java,
                      starlink-array-java,
                      starlink-connect-java,
-                     starlink-fits-java,
+                     starlink-fits-java (>= 0.1+2017.03.29-1),
                      starlink-table-java,
                      starlink-util-java,
                      starlink-votable-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-datanode.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-datanode.git
 Homepage: https://github.com/Starlink/starjava/tree/master/datanode
@@ -32,6 +32,7 @@
 
 Package: starlink-datanode-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
