=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/datanode starjava-datanode ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-datanode/build.xml | cut -d\" -f2| tr - .` ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-datanode ; \
	DATE=`stat -c %y starjava-datanode/src/main/uk/ac/starlink/datanode/*/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	rm -f starjava-datanode/src/lib/*.jar ; \
	tar cf starjava-datanode_$$VERSION+$$DATE.orig.tar starjava-datanode ; \
	rm -rf starjava-datanode ; \
	xz starjava-datanode_$$VERSION+$$DATE.orig.tar
