## starjava-datanode 1.0+2019.07.12

=== debian/changelog ===
starjava-datanode (1.0+2019.07.12-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 1.0+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 11:06:03 +0200
