=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libcommons-compress-java,
@@ -15,9 +15,9 @@
                      starlink-table-java,
                      starlink-util-java,
                      starlink-votable-java
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-datanode.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-datanode.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-datanode
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-datanode.git
 Homepage: https://github.com/Starlink/starjava/tree/master/datanode
 
 Package: starlink-datanode-java
