=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 12),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libcommons-compress-java,
@@ -11,18 +14,19 @@
                      libfits-java,
                      starlink-array-java,
                      starlink-connect-java,
-                     starlink-fits-java (>= 0.1+2017.03.29-1),
+                     starlink-fits-java,
                      starlink-table-java,
                      starlink-util-java,
                      starlink-votable-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-datanode
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-datanode.git
 Homepage: https://github.com/Starlink/starjava/tree/master/datanode
 
 Package: starlink-datanode-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: Classes for hierarchical browsing of data structures
  Using the classes available in this package, hierarchical data structures
  can be viewed interactively.
