## starjava-datanode 1.0+2022.03.23

=== debian/changelog ===
starjava-datanode (1.0+2022.03.23-1) unstable; urgency=medium

  * New upstream version 1.0+2022.03.23
  * Rediff patches
  * Push compat to 13
  * Push Standards-Version to 4.6.0. No changes needed.
  * Update minversions of starjava build deps

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Apr 2022 08:13:18 +0200
