=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: java
 Priority: optional
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-exec,
                javahelper
 Build-Depends-Indep: default-jdk,
@@ -15,10 +15,10 @@
                      starlink-array-java,
                      starlink-connect-java,
                      starlink-fits-java,
-                     starlink-table-java,
-                     starlink-util-java,
+                     starlink-table-java (>= 4.1~),
+                     starlink-util-java (>= 1.0+2022.04.04~),
                      starlink-votable-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-datanode
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-datanode.git
 Homepage: https://github.com/Starlink/starjava/tree/master/datanode
@@ -26,7 +26,9 @@
 Package: starlink-datanode-java
 Architecture: all
 Depends: ${java:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         starlink-table-java (>= 4.1~),
+         starlink-util-java (>= 1.0+2022.04.04~)
 Description: Classes for hierarchical browsing of data structures
  Using the classes available in this package, hierarchical data structures
  can be viewed interactively.
