## starjava-datanode 1.0+2023.01.18

=== debian/changelog ===
starjava-datanode (1.0+2023.01.18-1) unstable; urgency=medium

  * New upstream version 1.0+2023.01.18
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 10:04:27 +0200
