=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      starlink-table-java (>= 4.1~),
                      starlink-util-java (>= 1.0+2022.04.04~),
                      starlink-votable-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-datanode
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-datanode.git
 Homepage: https://github.com/Starlink/starjava/tree/master/datanode
