## starjava-datanode 1.0+2024.07.24

=== debian/changelog ===
starjava-datanode (1.0+2024.07.24-1) unstable; urgency=medium

  * New upstream version 1.0+2024.07.24
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 15:46:09 +0200

starjava-datanode (1.0+2023.01.18-4) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Jul 2024 14:19:21 +0200

starjava-datanode (1.0+2023.01.18-3) unstable; urgency=medium

  * Implement AbstractArrayDataIO.read() (Closes: #1074686)

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Jul 2024 10:53:01 +0200

starjava-datanode (1.0+2023.01.18-2) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * Locally add oldfits files required for compilation (Closes: #1072141)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Jun 2024 10:18:35 +0200
