=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add datanode ; \
	git log -1 --format=%as datanode/ | tr - . > ../starjava-date.txt
	mv starjava-repo/datanode starjava-datanode
	mv starjava-repo/LICENSE.txt starjava-datanode
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-datanode/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-datanode_$$VERSION+$$DATE.orig.tar starjava-datanode ; \
	rm -rf starjava-datanode  starjava-date.txt ; \
	xz starjava-datanode_$$VERSION+$$DATE.orig.tar
